	/* 0. groter dan 960px  @media only screen and (min-width: 960px) */
	
	@media only screen and (min-width: 960px) and (max-width: 1279px) {


#logo { 
	margin: 2px 0 0 -40px;
								margin: 2px 0 0 10px;
}

h1 {
    font-size: 60px;
    line-height: 65px;
}

body.type-main h1 {
    font-size: 65px;
    line-height: 95px;
}


p {
										font-size: 15px;
										line-height: 25px;
}

ul {
										font-size: 15px;
										line-height: 25px;
}

.intro-tekst {
	margin: 15px auto 0 auto;
									margin: 30px auto 0 auto;
}

.intro-tekst h2 {
	line-height: 25px;
	font-size: 15px;
	margin: 0 0 6px 0;
}

.intro-tekst h3 {
									dcolor: #556a75;
	font-size: 14px; 
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 400;
	margin: 0 0 0 0;
	padding: 15px 0 0 0;
	
									display: none;
}

.beeld-inner {
    float: right;
    width: 100%;
									height: 176px;
}

#container-1 #header .quote .content, #container-1 #header .quote-2 .tekst-inner {
	padding: 0 2% 0 2%; /* uitlijning  */
    width: 96%;
}

#container-1 #header .quote .content .positie-content,
#container-1 #header .quote-2 .tekst-inner .tekst-inner-tekst {
	width: 96%;
	padding: 0 2% 0 2%;
}

#container-1 #header .quote .positie-content p,
#container-1 #header .quote-2 .tekst-inner-tekst p {
	margin: 0 0 25px 0;	 /* uitlijning  */
	font-size: 15px;
	line-height: 23px;
}

body.type-main #container-1 #header .quote .positie-content p, body.type-default #container-1 #header .quote .positie-content p,
body.type-main #container-1 #header .quote-2 .tekst-inner-tekst p, body.type-default #container-1 #header .quote-2 .tekst-inner-tekst p { 
	font-size: 15px; /* uitlijning  */ 
	line-height: 25px;
}

#container-1 #header .tekst {
													dmargin: -178px 0 0 0;
													margin: 37px 0 0 0;
}

#container-1 #header .beeld {
									margin: 10px 0 0 0;
}

#container-1 #header .quote .content span.positie-left {
	margin: 12px 0 4px 0; /* uitlijning  */
}

.quote-2 .positie-right { 
	
}

#container-1 #header .quote-2 .tekst-inner span i {
    font-size: 24px;
}

#container-1 #header .quote .content span i {
    font-size: 24px;
}

.tekst-inner-tekst {
								dmargin: 20px 0 0 0; /* uitlijning  */
}

body.home .tekst-inner-tekst {
	margin: 28px 0 0 0; /* uitlijning  */
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst {
								dmargin: 2px 0 0 0;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst.inner-tekst-screen {
	dmargin: 30px 0 0 0;
								dmargin: 28px 0 0 0;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst.inner-tekst-screen .positie-right {
	margin: -18px -8px 4px 0;
}

body.twee-kolommer #container-1 #header .quote .content span.positie-left {
	margin: 6px 0 4px 0; /* uitlijning  */
}

body.twee-kolommer #container-1 #header .quote .positie-left i {
	font-size: 22px;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst .positie-right i {
    font-size: 22px;
}

#container-3 {
    margin-top: 9px;
}

body.type-blog #container-3  {
	
}

body.type-blog #container-3 .intro-table .intro-tekst  {
	margin: -60px 0 0 31%;
}

body.type-blog #container-3 .intro-table .intro-tekst p  {
	line-height: 24px;
	font-size: 16px;
}

body.type-blog #container-1  #blok-holder .blok-niche-meer-informatie {
    margin: 25px 0 0 20px;
}




body.type-contact  #logo { 
	margin: 2px 0 0 -40px;
}

body.type-contact .intro-tekst {
    margin: 12px auto 0 6px;
}

body.type-contact .intro-tekst p {
	font-size: 13px;
	margin: 0 0 4px 0;
	line-height: 21px;
}

body.type-contact td.taf-120 label, body.type-contact td.taf-textarea label {
	font-size: 13px;
}

body.type-contact #container-3 {
    background-color: transparent;
}

body.type-contact #intro-holder {
    margin: 1px auto 0 auto;
    border-left: 1px solid #edf0f1;
    border-top: 1px solid #edf0f1;
    height: 142px;
}

body.type-contact #container-1 #header .quote {
	margin: -35px 0 0 -1px;
    border-left: 1px solid #edf0f1;
    height: 400px;
}

body.type-contact #container-1 #header .quote .content {
    padding: 3px 3% 0 2%;
}

.kolom-content {
	padding: 2% 4% 0 5%;
}

#footer div.footer-realisatie {
	margin: 0 0 0 28px;
	width: 17%;
}

#container-1 #header .quote .content span.positie-right {
    margin: -25px -5px 5px 0;
}

					.previous, .next {
												display: none;
					}


					
					
					
	
	}



	/* 1. Bigger then standard 1280px (1280px) */

	@media only screen and (min-width: 1280px) {
		
		
.container, .container .sixteen.columns {
	width: 1200px;
}


																	#box {
																		ddheight: auto; /* augustus 2022  */
																	}

#logo {
	margin: 10px 0 0 -90px;
																	margin: 0 0 0 -90px;
																				margin: 0 0 0 20px;
}

#logo span, #logo-mobile span {
    margin: 26px 0 0 114px;
}

h1 {
	font-size: 85px;
	line-height: 110px;
	margin: 30px 0 0px 0;
								margin: 0px 0 0px 0;
}

body.type-main h1 {
    font-size: 80px;
    line-height: 110px;
}

body.background-foto h1, body.type-contact h1 {
	font-size: 70px;
}

h2 {
	font-size: 34px;
	line-height: 60px;
	margin: 0 0 20px 0;
}

.header-top {
    margin: 140px 0 0 0;
}

.header-top h2 {
	margin: 0 0 10px 0;
	background-color: #ffffff;
	height: 60px;
}

p {
	dfont-size: 18px;					/* uitlijning basis */
	dline-height: 28px;					/* uitlijning basis */
										dfont-size: 17px;
										dline-height: 27px;
	dfloat: left;
	dwidth: 100%;
	
										color: #424242;
										background-color: transparent;
											padding: 0 0 0 0;
										margin: 0 0 27px 0;
										width: 100%;
										font-size: 17px;
										line-height: 27px;
										text-align: left;
	
	
}


body.type-blog p a {
    font-size: 17px;
    line-height: 27px;
}


ul {
										font-size: 17px;
										line-height: 27px;
}




.positie-content p, .tekst-inner-tekst p {
	dfont-size: 17px;
	dline-height: 27px;
	dmargin: 0 0 27px 0;
										dfont-size: 17px;
										dline-height: 27px;
										dmargin: 0 0 27px 0;
}

.type-default .positie-content p {
										dline-height: 27px;
}

#container-1 #header .quote p {
	dmargin: 0 0 15px 0;
										dmargin: 0 0 27px 0;
}

body.home #container-1 #header .quote p {				 /* uitlijning  */
										dmargin: 0 0 28px 0;	 /* uitlijning  */
}

body.home .positie-content p, body.home .tekst-inner-tekst p {
										dfont-size: 17px;	 /* uitlijning  */
										dline-height: 28px;	 /* uitlijning  */
}







body.home #container-1 #header .quote .content span.positie-left {	 /* uitlijning  */
	margin: 24px 0 0 0;
}

body.home #container-1 #header .quote-2 .tekst-inner-tekst {
	margin: 28px 0 0 0;		/* uitlijning  */
}

#container-1 #header .quote .content span i  {
    font-size: 30px;
}

#container-1 #header .quote-2 .tekst-inner span i {
    font-size: 30px;
}

#container-1 {
    background-image: none !important;
	height: 390px;
}

#container-3 {
																dheight: 220px;
																   padding: 0 0 20px 0;
}

#container-4 {
    margin: 30px 0 0 0;
}




#container-1 #header .beeld {
																dmargin: -220px 0 0 0;
																margin: 10px 0 0 0;
}

#container-1 #header .beeld img {
	width: 600px;
	height: 610px;
}

body.home #container-1 #header .beeld img {
    width: 600px;
    height: auto; 
}

#container-1 #header .tekst { 
																dmargin: 37px 0 0 0;
}

.intro-tekst {
	margin: 38px auto 0 auto;
}

.intro-tekst h2 {
	margin: 0 0 10px 0;
	line-height: 25px;
}

.intro-tekst h3 {
	line-height: 24px;
}

#container-1 #header .quote .content .positie-content { 
	float: left;
	margin: 0px 0 0 0;
									margin: 28px 0 0 0;
	padding: 0 5% 0 5%;
}

#container-1 #header .quote .content span.positie-right {
	float: right;
	margin: -30px 0 0px 0;
}
		
body.type-main #container-1 #header .quote .content span.positie-right,
body.home #container-1 #header .quote .content span.positie-right {
	margin: -40px 0 0 0;
}

#footer div {
	width: 18%;
    margin: 0 2% 0 0;
}

#footer p {
	letter-spacing: 0.06em;
}

body.background-foto #container-1 #header .background-image {
	background-position: center top;
	background-repeat: no-repeat; 
	background-size: 100% 100%;
	min-height: 610px;
    margin: -220px 0 0 0;
																				    margin: 0 0 0 0;
}

@keyframes bounce-down {
	40% {
		transform: translateY(530px); 
	}
}

@keyframes bounce-up {
	0%, 20%, 50%, 80%, 100% {
		transform: translateY(530px);
	}
	60% {
		transform: translateY(15px);
	}
}

body.type-contact .intro-tekst {
	margin: 16px auto 0 auto;
}

body.type-contact .intro-tekst h2 {
	margin: 0 0 4px 0;
}

textarea.taf-opmerkingen-contact {	
	height: 80px;
}

td.taf-120 label, td.taf-textarea label, input.taf-default-tekst, textarea.taf-opmerkingen-contact {
    font-size: 14px;
	margin: 0 0 8px 0;
}

#container-1 { 
	
}

body.twee-kolommer #container-1 #header .quote .content .positie-content {
	margin: 0px 0 0 0;
										margin: 28px 0 0 0;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst {
	margin: 2px 0 0 0;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst.inner-tekst-screen {
	margin: 23px 0 0 0;
										margin: 28px 0 0 0;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst.inner-tekst-screen .positie-right {
	margin: -32px -29px 5px 0;
}

body.twee-kolommer #container-1 #header .quote .positie-left i {
	font-size: 30px;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst.inner-tekst-screen .positie-right i {
	font-size: 30px;
}

#container-1 #header .quote .taf-formholder .opttitle h2, #container-1 #header .quote-2 .taf-formholder .opttitle h2 {
    margin: 0 0 12px 0;
}

body.type-default .taf-formholder label {
    padding: 3px 0 2px 0px;
}

body.type-default .taf-formholder div.g-recaptcha {
	margin: 4px 0 3px 160px;
	transform: scale(1.05);
}

body.type-default .taf-formholder input.taf-dataknoppen-1 {
	margin: 0 0 4px 152px;
}

.next {
    margin: 16px -30px 0 0;
							display: none;
}

.previous {
	margin: 16px 0 0 -20px;
							display: none;
}

#container-1 #header .quote-2 .tekst-inner-tekst span.positie-right {
    margin: -25px -20px 5px 0;
}

.snip-content-holder {
    margin: 10px 0 0 0;
}

.sub-blok-holder {
	padding: 0 0 40px 0;
}




	}

	
	
	
	
	
	
	
	
	
	

	
	/* 4. Tablet Portrait size to standard 960 (devices and browsers) */
	
	@media only screen and (min-width: 768px) and (max-width: 959px) {

	
.mobile-device, .screen-device { 
	display: none !important;
}

.tablet-device {
	display: block !important;
}

.container, .container .sixteen.columns {
	width: 100%; 
}

#container-1 { 
    background-image: none !important;
    height: auto;
	background-color: #ffffff;
	width: 100%; 
} 

#container-3 {
	display: none;
}

#container-4 {
	padding: 0 0 0 0;
	z-index: 99999;
																position: relative;
}

.header-top {
    margin: 40px 0 0 0;
																margin: 0 0 0 0;
}

body.type-blog #container-3  {
	ddisplay: block !important;
	dbackground-color: transparent;
	dmargin-top: 10px !important;
	dheight: auto;
}

body.type-blog #container-3 #logo  {
	ddisplay: none !important;
}

body.type-blog #container-3 .intro-table .intro-tekst {
    dmargin: 0 2% 0 2%;
    dwidth: 96%;
	dcolor: #424242;
}

body.type-blog #container-3 .intro-table .intro-tekst p {
	dcolor: #424242;
}





body.type-blog #container-1  #blok-holder {
    dmargin: 25px 2% 0 2%;
    width: 100%;
}


body.type-blog #container-1  #blok-holder .blok-niche-img {
	width: 30%;
												width: 100%;
	margin: 0 0 0 0;
												width: 96%;
	margin: 0 2% 0 2%;
}

body.type-blog #container-1  #blok-holder h2 {
    margin: 25px 2% 0 2%;
    width: 96%;
									float: left;
}

body.type-blog #container-1  #blok-holder .blok-niche-content {
	width: 100%;
}


body.type-blog #container-1  #blok-holder p {
    margin: 25px 2% 0 2%;
    width: 96%;
}



body.type-blog #container-1  #blok-holder .blok-niche-meer-informatie {
    margin: 25px 0 0 20px;
}

								p a {
									font-size: 20px;
									line-height: 38px;
								}






#container-5 {
    height: auto;
	background-color: #ffffff;
	margin: 0 0 20px 0;
}

#box { 
														margin: 0 0 10px 0;
														padding: 0px 0 10px 0;
																			padding: 0px 0 50px 0;
														height: auto;
														background-color: #ffffff;
}

#logo-mobile {
	display: block;
	position: relative;
	float: left;
	margin: 15px 0 0 15px;
	width: 50%;
}

#logo-mobile a {
	width: 1px;
	height: 1px;
	float: left;
}

#logo-mobile img {
	width: 120px;
	height: auto;
}

#logo-mobile span {
	margin: 32px 0 0 120px;
}

#logo-mobile span span {
    width: 100%;
    letter-spacing: 20px;
}
	
h1 {
    font-size: 44px;
    line-height: 65px;
	margin: 25px 7% 10px 7%;
													margin: 95px 7% 10px 7%;
	display: inline-block;
	width: 86%;
}

body.type-main h1 {
    dfont-size: 54px;
}

body.type-main h1 {
    font-size: 45px;
    line-height: 75px;
											    line-height: 65px;
}


h2 {
	font-size: 28px;
	line-height: 45px;
	margin: 0 0 12px 0;
}

h2, #container-1 #header .quote h2, #container-1 #header .quote-2 h2  {
	width: 86%;
	margin: 0 7% 12px 7%;
}

.intro-tekst-mobile h2, .intro-tekst-mobile h3 {
	width: 86%;
	margin: 0 7% 20px 7%;
}

.intro-tekst-mobile h2 {
	font-size: 22px;
	line-height: 30px;
}

.intro-tekst-mobile h3 {
	font-size: 18px;
	line-height: 24px;
}

p {
	dfont-size: 18px;
	dline-height: 30px;
	dfloat: left;
	dwidth: 86%;
	dmargin: 0 7% 15px 7%;
	
										color: #424242;
										background-color: transparent;
											padding: 0 0 0 0;
										margin: 0 7% 15px 7%;
										width: 86%;
										font-size: 20px;
										line-height: 38px;
										text-align: left;
	
}


ul {
										font-size: 20px;
										line-height: 38px;
}

#container-1 #header .quote p, #container-1 #header .quote-2 p {
										dfont-size: 20px;
										dline-height: 38px;
										dwidth: 86%;
										dmargin: 0 7% 15px 7%;
}



.tekst-inner-tekst {
    float: left;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
	width: 100%;
}

.tekst-inner-tekst p {
	font-size: 19px;
    line-height: 38px;
	width: 86%;
	margin: 0 7% 15px 7%;
}

#container-1 #header .quote .content span i {
    font-size: 30px;
}

#container-1 #header .quote-2 .tekst-inner span i {
    font-size: 30px;
}

.intro-tekst-mobile {
	display: block;
    width: 100%;
    margin: 20px 0 0 0;
}

#container-1 #header {
	background-color: #ffffff;
}

#container-1 #header .quote, #container-1 #header .beeld {
    height: auto;
    float: left;
	width: 100%;
	text-align: center;
}

#container-1 #header .quote, #container-1 #header .tekst {
    height: auto;
    float: left;
	width: 100%;
}

#container-1 #header .beeld { 
    margin: 0 0 30px 0;
    border-left: none;
	background-color: #ffffff;
}

#container-1 #header .beeld img {
	width: 600px;
	height: 610px;
}

body.home #container-1 #header .beeld img {
    width: 600px;
    height: auto; 
}

.beeld-inner {
	width: 100%;
	text-align: center;
}

.beeld-inner img {
	width: 600px;
	height: 220px;
    border: 0;
    text-align: center;
}

#container-1 #header .tekst { 
    margin: 0 0 0 0;
    border-left: none;
	background-color: #ffffff;
	min-height: auto !important;
}

#container-1 #header .quote, #container-1 #header .quote-2 {
	float: left;
}

#container-1 #header .quote {
	margin: 15px 0 25px 0;
							margin: 15px 0 0 0;
}

#container-1 #header .quote .content { 
	
}

#container-1 #header .quote p {

}

#container-1 #header .quote .content .positie-content {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	float: left;
}

#container-1 #header .quote .content span.positie-left {
	margin: 5px 0 0 0;
}

#container-1 #header .quote .content span.positie-right {
	margin: -20px 0 20px 0;
}

#container-1 + #footer-holder {
	border-top: 20px solid #ffffff;
}

#footer-holder { 

}

#footer {
	width: 90%;
	margin: 0 5% 15px 5%;
}

#footer div {
    width: 32%;
    margin: 0 1% 0 0;
}

#footer div.footer-algemene-gegevens {
    margin: 22px 1% 0 0;
	width: 32%;
}

#footer div.footer-realisatie {
    margin: 22px 0 0 0;
	width: 40%;
}

body.background-foto #container-1 #header .background-image {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    min-height: 742px !important;
    margin: 0 0 0 0;
    width: 100%;
}

@keyframes bounce-down {
	40% {
		transform: translateY(670px); 
	}
}

@keyframes bounce-up {
	0%, 20%, 50%, 80%, 100% {
		transform: translateY(660px);
	}
	60% {
		transform: translateY(15px);
	}
}


body.type-contact .intro-tekst-mobile {
	width: 86%;
	margin: 20px 7% 2px 7%;
}

body.type-contact #container-1 #header .quote {
	margin: 2px 0 25px 0;
}

body.type-contact #container-1 #header .quote .content {
    padding: 0 0 0 0;
	width: 100%;
}

body.type-contact form {
    float: left;
    position: relative;
	width: 86%;
	margin: 10px 7% 15px 7%;
}

.taf-formholder {
    margin: 8px 0 0 0;
}

.taf-formholder table.textarea {
    margin: 18px 0 0 0;
}

.taf-formholder td {
	height: auto;
}

td.taf-120 label, td.taf-textarea label {
    font-size: 18px;
	line-height: 26px;
}

input.taf-default-tekst {
    font-size: 18px;
	line-height: 28px;
	margin: 0 0 5px -2px;
	padding: 3px 0 0 3px;
	font-family: 'ict_avantgarde_bkcn';
}

textarea.taf-opmerkingen-contact {	
	height: 100px;
	margin: 0 0 10px 0;
	font-size: 16px;
	line-height: 30px;
	font-family: 'ict_avantgarde_bkcn';
}

.g-recaptcha {
    margin: 25px 0 0 0;
}

body.type-contact .intro-tekst-mobile p {
	width: 100%;
	font-size: 18px;
	line-height: 26px;
}

body.type-contact input.taf-dataknoppen-1 {
    margin: 10px 0 2px 0;
}

body.type-contact .g-recaptcha {
    margin: 25px 0 0 0;
}

body.type-default form {
	width: 100% !important;
}

body.type-default .taf-formholder {
    float: left;
	padding: 12px 2% 0 2%;
    display: inline-block;
    position: relative;
	width: 86%;
	margin: 0 5% 0 5%;
}

body.type-default .taf-formholder label {
	line-height: 24px;
	width: 210px;
	font-size: 16px;
											text-align: left;
}

body.type-default .taf-formholder div.g-recaptcha {
    margin: 12px 0 0 230px !important;
	transform: scale(1.1);
}

body.type-default .taf-formholder textarea {
    height: 235px;
	font-size: 16px;
	line-height: 25px;
	padding: 1px 0 4px 4px;
}

body.type-default .taf-formholder input {
    font-size: 16px;
	line-height: 25px;
	margin: 0 0 12px 0;
}

body.type-default .taf-formholder input.taf-dataknoppen-1  {
	margin: 12px 0 14px 215px;
}

body.type-default .mailform-snippet .taf-formholder input.taf-dataknoppen-1 {
    margin: 12px 0 14px 10px;
}

body.type-default .taf-formholder td  {
	width: auto;
	vertical-align: top;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst.inner-tekst-screen .positie-right {
	margin: -18px 0 25px 0;
}

body.twee-kolommer #container-1 #header .quote .positie-left i {
	font-size: 24px;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst.inner-tekst-screen .positie-right i {
	font-size: 24px;
}

body.twee-kolommer #container-1 #header .quote {
    margin: 15px 0 0 0;
								   margin: 5px 0 0 0;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner {
    margin: 0 0 0 0;
}

.next {
	margin: 18px 0px 0 0;
}

.previous {
	margin: 18px 0px 0 0;
}

#container-1 #header .quote .taf-formholder .opttitle h2, #container-1 #header .quote-2 .taf-formholder .opttitle h2 {
    margin: 0 0 16px 0;
}

.snip-content-holder {
    margin: 45px 0 10px 0;
}

#container-1 #header .quote-2 .positie-right {
    float: right;
    margin: -20px 0 0 0;
}
		
		
		
	}

	
	
	/* 5. All Mobile Sizes (devices and browser) groot blok */
	
	@media only screen and (max-width: 767px) {
		
		
		





.container, .container .sixteen.columns  { 
	width: 100%; 
}

.container .columns, .container .column { 

}

.tablet-device, .screen-device {
	display: none !important;
}

.mobile-device {
	display: block !important;
}

#container-3 {
	display: none;
}


body.type-blog #container-3  {
	ddisplay: block !important;
	dbackground-color: transparent;
	dmargin-top: 4px !important;
	dheight: auto;
}

body.type-blog #container-3 #logo  {
	ddisplay: none !important;
}


body.type-blog #container-3 .intro-table .intro-tekst {
    dmargin: 0 2% 0 2%;
    dwidth: 96%;
	dcolor: #424242;
}

body.type-blog #container-3 .intro-table .intro-tekst p {
	dcolor: #424242;
}



body.type-blog #container-1  #blok-holder {
															margin: 30px 2% 0 2%;
															width: 96%;
}

body.type-blog #container-1  #blok-holder .blok-niche-img {
	width: 100%;
	height: auto;
	margin: 0 0 0 0;
	
}

body.type-blog #container-1  #blok-holder .blok-niche-content  { 
	width: 100%;
}

body.type-blog #container-1  #blok-holder .blok-niche-content p { 
    margin: 0 2% 0 2%;
    width: 96%;
}

body.type-blog #container-1  #blok-holder  h2  { 
    width: 96% !important;
	margin: 15px 2% 7px 2%;
}

body.type-blog #container-1  #blok-holder .blok-niche-meer-informatie p span {
	margin-left: 10px;
}






										body.type-main #container-1 #header .beeld img {
											width: 94%;
											margin: 0 3% 0 3%;
										}











#container-1 {
    height: auto;
	background-color: #ffffff;
	width: 100%;
}

#container-5 {
    height: auto;
	background-color: #ffffff;
	margin: 20px 0 20px 0;
}

															#container-4 {
																margin: 110px 0 0 0;
															}


#box { 
															z-index: 99999 !important;
															padding: 10px 0 20px 0;
															margin: 0 0 0 0 !important;
	background-color: transparent;
	
															position: relative;
															position: fixed;
															background-color: #ffffff;
															height: auto;
}

#footer {
	margin: 0 3% 0 3%;
	width: 94%;
}

main { 
	
}


.intro-tekst-mobile, body.type-contact .intro-tekst-mobile {
	display: block;
	width: 100%;
								margin: 0 0 0 0;
}

.intro-tekst-mobile h2 { 
	margin: 0 3% 10px 3%;
	width: 94%;
	color: #424242;
								line-height: 30px;
}

.intro-tekst-mobile h3 {
	margin: 0 3% 0 3%;
	width: 94%;
    font-size: 15px;
    letter-spacing: 1px;
}

#logo-mobile {
	display: block;
	position: relative;
	z-index: 8;
	float: left;
	margin: 10px 0 0 0;
											width: 64%;
	height: 70px;
}

#menu {
	height: 78px;
}

#logo-mobile a {
	width: 1px;
	height: 1px;
	float: left;
}

#logo-mobile img {
	width: 92px;
	height: auto;
}

#logo-mobile span {
    width: 100%;
}

#logo-mobile span span {
    width: 100%;
	letter-spacing: 20px;
}

h1 {
	margin: 10px 3% 0 3%;
	width: 94%;
	position: relative;
	z-index: 9;
	font-family: 'ict_avantgarde_bk_btbook';
	font-size: 32px;
    line-height: 40px;
    display: inline-block;
}

												body.type-main h1 {
													font-size: 26px;
													line-height: 30px;
													margin: 10px 3% 20px 3%;
												}
												
												body.type-main h2 {
													font-size: 18px;
													line-height: 22px;
													margin: 0 3% 10px 3%;
												}

h2 {
	font-size: 18px;
    line-height: 30px;
	font-weight: normal;
    margin: 0 3% 10px 3%;
	width: 94%;
	font-family: 'ict_avantgarde_bk_btbook';
	display: inline-block;
}

h3 {
	font-size: 15px;
    line-height: 21px;
	margin: 0 7% 10px 7%;
	width: 86%;
	display: inline-block;
}

#container-1 #header .quote h2, #container-1 #header .quote-2 h2 {
    font-size: 18px;
								font-size: 20px;
    line-height: 30px; 
	margin: 15px 3% 15px 3%;
	width: 86%;
	margin: 15px 7% 15px 7%;
}

ul {
	margin: 0 3% 25px 11%;
	width: 86%;
	font-size: 17px;
	line-height: 30px;
	
	
	
}

.positie-content ul, .tekst-inner-tekst ul {
	margin: 0 3% 25px 11%;
	width: 86%;
	font-size: 17px;
	line-height: 30px;
	
												font-size: 17px;
												line-height: 30px;
}

p {
	dmargin: 0 7% 25px 7%;
	dwidth: 86%;
    dfont-size: 18px;
    dline-height: 30px;
	dposition: relative;
	dfloat: left;
	
												color: #424242;
												background-color: transparent;
													padding: 0 0 0 0;
												margin: 0 7% 25px 7%;
												width: 86%;
												font-size: 17px;
												line-height: 30px;
												text-align: left;
}

p a, #blok-holder p span a {
												font-size: 17px;
												line-height: 30px;
												text-decoration: underline;
}
	
.positie-content p {
	dfont-size: 17px;
	dline-height: 30px;
}

#container-1 #header .quote p, .intro-tekst-mobile p, body.type-contact .intro-tekst-mobile p {
	margin: 0 7% 25px 7%;
	width: 86%;
}

.tekst-inner-tekst p {
	margin: 0 7% 25px 7%;
	width: 86%;
	font-size: 17px;
	line-height: 30px;	
}

.header-top {
																	ddisplay: block;
																	dmargin-top: 0;
																	margin: 110px 0 0 0;
																	z-index: 1;
}

.header-top h2 {
    color: #556a75;
}

#container-1 #header .quote .content, #container-1 #header .quote-2 .tekst-inner {
							dpadding: 4px 0 0 0;
	width: 94%;
																	width: auto;
																	padding: 0 0 0 0;
																				width: 100%;
}

#container-1 #header .quote-2 .beeld-inner {
    height: auto;
	width: 100%;
}

												#container-1 #header .quote-2.background-image  .tekst-inner {
													dwidth: 100%;
												}
												
												body.background-foto .tekst .arrow.bounce-up {
													right: -6%;
												}


#container-1 #header .quote-2 .tekst-inner { 
	position: relative;
												width: 94%;
}

#container-1 #header .quote-2 .tekst-inner-tekst {
									    margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
}

#container-1 #header .beeld {
										margin: 15px 0 30px 0;
}

#container-1 #header .tekst {
	margin: 0 0 0 0;
}

#container-1 #header .quote .content span.positie-left {
	margin: 20px 0 15px 14px;
}

#container-1 #header .quote .content span.positie-right {
	margin: -20px 14px 20px 0;
}

#container-1 #header .quote-2 .tekst-inner-tekst span.positie-right {
	margin: -20px 14px 0 0;
}

#container-1 #header .quote .content .positie-content {
	width: 100%;
	padding: 0 0 0 0;
										margin: 0 0 0 0;
}

#container-1 #header { 
	background-color: #ffffff;
}

#container-1 #header .quote, #container-1 #header .beeld {
    height: auto;
    float: left;
	width: 100%;
}

#container-1 #header .quote, #container-1 #header .tekst {
    float: left;
	width: 100%;
}

#container-1 #header .beeld { 
    border-left: none;
	background-color: #ffffff;
	
}

#container-1 #header .tekst { 
    border-left: none;
	background-color: #ffffff;
}

#container-1 #header .quote { 
	margin: 20px 0 0 0;
										margin: 0 0 0 0;
}

.next {
	float: right;
	text-align: right;
	margin: 18px 0px 0 0;
}

.previous {
	float: left;
	margin: 18px 0px 0 0;
}

.iphone-toggle {
	background-color: #424242;
}

#iphone-telefoon {
	position: absolute;
	display: block;
	top: 0;
	color: #ffffff;
	font-size: 14px;
	padding: 6px 5px 6px 5px;
	margin: -144px 0 0 100px;
	background-color: #273747;
	z-index: 4;
}

#iphone-telefoon a {
	text-decoration: none;
	color: #ffffff;
}

#footer div, #footer div.footer-contact, #footer div.footer-realisatie {
	width: 100%;
    margin: 30px 0 0 0;
}

body.type-contact #container-1 #header .quote {
	margin: 2px 0 25px 0;
}

body.type-contact #container-1 #header .quote .content {
    padding: 0 0 0 0;
	width: 100%;
}

body.type-default form, body.type-contact form {
	width: 86% !important;
	margin: 16px 7% 0 7%;
}

body.type-default form .taf-formholder {
    float: left;
    margin: 0 0 0 -1px;
    display: inline-block;
    position: relative;
	width: 100%;
	padding: 12px 0 0 0;
}

body.type-default .taf-formholder label {
	line-height: 22px;
	width: 115px;
	padding: 3px 0 2px 5px;
										text-align: left;
}

body.type-default .mailform-snippet .taf-formholder label {
	padding: 3px 0 2px 0;
}


body.type-default .taf-formholder textarea {
    height: 135px;
}

body.type-default .taf-formholder input {
	margin: 0 0 10px 0;
}

body.type-default .taf-formholder div.g-recaptcha {
	margin: 5px 0 0 35px;
	transform: scale(1.18);
	height: auto;
}

iframe { 
	
}

body.type-default .taf-formholder input.taf-dataknoppen-1 {
	margin: 12px 0 14px 6px;
}

body.type-contact form { 

}

body.type-contact form .taf-formholder { 

}

#container-1 #header .quote .taf-formholder span {
    margin: 0 5px 0 0;
}

#container-1 #header .quote .taf-formholder table.textarea  span {
    margin: 4px 5px 0 0;
}

.taf-formholder table.textarea {
    margin: 28px 0 0 0;
}

.taf-formholder td { 
	
}

.g-recaptcha {
    margin: 25px 0 0 0;
	height: 80px;
}

td.taf-120 label, td.taf-textarea label {
    font-size: 16px;
	line-height: 12px;
}

input.taf-default-tekst {
    font-size: 14px;
	line-height: 20px;
	margin: 0 0 10px -2px;
}

textarea.taf-opmerkingen-contact {	
	height: 100px;
}

#taf-verzenden {
	position: relative;
	float: left;
	width: 100%;
}

input.taf-dataknoppen-1 {
    position: relative;
    bottom: auto;
    margin: 20px 0 2px 0;
}

#container-1 #header .quote .taf-formholder .opttitle h2, #container-1 #header .quote-2 .taf-formholder .opttitle h2 {
    margin: 0 0 12px 0;
    padding: 0 5px 0 5px;
	line-height: 24px;
	width: calc(100% - 10px);
													font-size: 17px;
													line-height: 30px;
}


body.twee-kolommer #container-1 #header .quote .positie-left {
	margin: 0 0 -5px 14px;
}

body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst.inner-tekst-mobile .positie-right {
	margin: -25px 14px 18px 0;
}

body.twee-kolommer #container-1 #header .quote .positie-left i { 

}

#container-1 #header .quote .content span i {		/* homepage default - tweekolommer 22px */
	font-size: 22px;
}
								
body.twee-kolommer #container-1 #header .quote-2 .tekst-inner-tekst.inner-tekst-mobile .positie-right i {
	font-size: 22px;
}

.snip-content-holder {
	margin: 25px 0 0 0;
}


	}

	
	
	
	
	
	

	/* 6. Mobile Landscape Size to Tablet Portrait (devices and browsers) grotere kleine versie mobile Firefox */
	
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
.container, .container .sixteen.columns  { 

}

.container .columns, .container .column { 

}
	
#box {
    margin: 10px 0 10px 0;
															dposition: relative;
}

															#container-4 {
																margin: 110px 0 0 0;
																								margin: 110px 0 0 0; /* modal */
																								z-index: 99999; /* modal */
																position: relative;
															}
															
															.header-top {
																margin: 0px 0 0 0;
															}

#logo-mobile img {
	width: 110px;
	height: auto;
}

#logo-mobile span {
	margin: 26px 0 0 118px;
}
	
body.type-contact h2, body.type-default h2 {
	font-size: 17px;
	line-height: 32px;
    margin: 5px 0 15px 0;
}

#container-1 #header .quote .content span i {
    font-size: 20px;
}

#container-1 #header .quote .content .positie-content { 

}

#container-1 #header .beeld img {
	width: 100%;
	height: auto;
	margin: 0 0 0 0;

}

body.background-foto #container-1 #header .background-image {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    min-height: 600px;
    margin: 0 0 0 0;
																margin: 0 0 30px 0;
}

@keyframes bounce-down {
	40% {
		transform: translateY(350px); 
	}
}

@keyframes bounce-up {
	0%, 20%, 50%, 80%, 100% {
		transform: translateY(350px);
	}
	60% {
		transform: translateY(15px);
	}
}




	}
	


	/* 7. Mobile Portrait Size to Mobile Landscape Size (devices and browsers)  kleine versie mobile Firefox*/
	
	@media only screen and (max-width: 479px) { 

	
#box {
    margin: 10px 0 10px 0;
}

															#container-4 {
																margin: 110px 0 0 0;
																position: relative;
																z-index: 99999; /* modal */
															}
															
															.header-top {
																margin: 0px 0 0 0;
															}

#logo-mobile {
	margin: 18px 0 0 0;
									ddisplay: none !important;
}

#logo-mobile span {
	margin: 26px 0 0 85px;
}

h1 {
	font-size: 26px;
}

#container-1 #header .quote .content span i {	 	/* homepage default - tweekolommer 22px */

}

#container-1 #header .quote .content .positie-content { 
	
}

#container-1 #header .beeld img {
	width: 100%;
	height: auto;
	margin: 0 0 0 0;
}

body.type-contact #container-1 #header .quote {
    margin: 0 0 0 0;
}

body.type-contact #container-1 #header .quote .content {
    padding: 0 0 0 0;
    width: 100%;
}

body.type-contact #container-1 #header .quote .content .positie-content {
    margin: 4px 0 0 0;
}

body.type-default .taf-formholder label {
	line-height: 17px;
	width: 115px;
}

body.type-default .taf-formholder textarea {
    height: 135px;
	width: 85%;
}

body.type-default .taf-formholder input {
	margin: 0 0 10px 0;
	width: 85%;
}

body.type-default .taf-formholder div.g-recaptcha {
	margin: 0 0 0 -12px;
	transform: scale(0.9);
	height: auto;
}

body.type-default .taf-formholder input.taf-dataknoppen-1 {
	margin: 10px 0 8px 4px;
}

body.background-foto #container-1 #header .background-image {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    min-height: 330px;
    margin: 0 0 0 0;
																	margin: 0 0 30px 0;
}

@keyframes bounce-down {
	40% {
		transform: translateY(230px); 
	}
}

@keyframes bounce-up {
	0%, 20%, 50%, 80%, 100% {
		transform: translateY(230px);
	}
	60% {
		transform: translateY(15px);
	}
}





	}


